<bugID>330157<Summary>newest branch builds don't close down correctly - firefox.exe stays in memory</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20060311 Firefox/1.5
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20060311 Firefox/1.5

If I close down one of the newest nightly builds, firefox.exe stays in memory for some seconds with up to 100% of cpu usage.
That's not the real problem...
But If I want to start a new firefox while the old firefox.exe is still in memory, the new firefox window doesn't open!

After some seconds, the new window flashes up for a very short time (under 1 second) and then,
both firefox.exe processes are closing down!

It seems that the old firefox.exe process takes some more seconds to close down.. and when it is finally closed down,
it also kills the new started firefox process!

So I can only start a new firefox, if firefox isn't in memory anymore!!!


With the help of the crash.exe (I get this anywhere from the internet), I could get a Talkback ID.

TB16225159Z


at the moment I'm using
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20060311 Firefox/1.5 ID:2006031103

This problem happens only with newest builds,  builds older than a week work fine.

Reproducible: Always

Steps to Reproduce:
1. close down firefox
2. firefox stays in memory
3. starting a new firefox is impossible</Description></bugID>